Micro CMS MicroCMS-include.PHP Remote File Include Vulnerability

Bugtraq ID: 18537
Class: Input Validation Error
CVE: CVE-2006-3144
Remote: Yes
Local: No
Published: Jun 20 2006 12:00AM
Updated: Feb 11 2016 07:31AM
Credit: CeNGiZ-HaN is credited with the discovery of this vulnerability.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus